Package Details: pasystray-wayland 0.8.2-1

Git Clone URL: https://aur.archlinux.org/pasystray-wayland.git (read-only, click to copy)
Package Base: pasystray-wayland
Description: PulseAudio system tray (a replacement for padevchooser) built for Wayland support
Upstream URL: https://github.com/christophgysin/pasystray
Licenses: LGPL
Conflicts: pasystray
Provides: pasystray
Submitter: The999eagle
Maintainer: janek
Last Packager: janek
Votes: 4
Popularity: 0.041127
First Submitted: 2022-01-24 18:34 (UTC)
Last Updated: 2023-05-07 18:57 (UTC)

Dependencies (8)

Required by (0)

Sources (1)

Latest Comments

markhadman commented on 2024-01-09 22:32 (UTC)

'scroll up/down: adjust the volume of respective stream' appears to not work in this build.

zwastik commented on 2022-07-23 22:04 (UTC) (edited on 2022-07-23 22:07 (UTC) by zwastik)

Using wlroots-git, sway-git and mako. pasystray-wayland does not show anything when clicking on it. All optional dependencies are installed. However, hovering the mouse over the icon and scrolling with the wheel does change the volume. Avahi daemon is not installed FWIW.